-- 基础信息
base_info = {
	group_id = 133302705
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 705001, monster_id = 28020313, pos = { x = -913.032, y = 207.620, z = 2581.395 }, rot = { x = 0.000, y = 260.143, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, area_id = 24 },
	{ config_id = 705002, monster_id = 28020301, pos = { x = -930.783, y = 208.828, z = 2579.906 }, rot = { x = 0.000, y = 85.005, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, area_id = 24 },
	{ config_id = 705003, monster_id = 28020314, pos = { x = -886.409, y = 208.175, z = 2578.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 705004, monster_id = 28020314, pos = { x = -900.579, y = 206.349, z = 2592.956 }, rot = { x = 0.000, y = 76.417, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 705001, 705002, 705003, 705004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
